<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<!--
IGAC proyecto SNC

@author 		pedro.garcia
@version		2.0
@description 	panel que muestra los datos específicos para inmuebles Edificio
                Mostrar Detalles de Ofertas Inmobiliarias CU-SA-AC-078
@cu				CU-AV-O-02 - Modificar Ofertas Inmobiliarias
@param 			managedBeanAttributeParam:	Objeto de tipo OfertaInmobiliaria que tiene 
                los valores de todo el formulario.
@param 			managedBeanParam:	ManagedBean seleccionado

-->

<h:panelGrid id="detallesEdificioPanel"
             xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:p="http://primefaces.org/ui"
             rendered="#{managedBeanParam.banderaEdificio}" width="100%">

    <h:panelGrid columns="6" width="100%" cellspacing="8"
                 columnClasses="colMediana, colPequena, colMediana, colPequena, colMediana, colPequena">

        <h:outputLabel value="Tipo inmueble:" for="tipoInmuebleEL"
                       styleClass="outputLabelStyle" />
        <h:outputText id="tipoInmuebleEL" 
                      value="#{ofertaInmobiliariaParam.tipoInmueble}" />
        <p:spacer />
        <p:spacer />
        <p:spacer />
        <p:spacer />

        <h:outputLabel value="Tipo edificio: " styleClass="outputLabelStyle" />
        <h:outputText id="OfertaTipoEdificioV" styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.tipoEdificio}">
            <f:converter converterId="converterCB" for="OfertaTipoEdificioV" />
        </h:outputText>

        <h:outputLabel value="Área terreno: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaTerreno}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Área construcción: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaConstruccion}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de pisos: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroPisos}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de oficinas" styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroOficinas}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de locales" styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroLocales}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de bodegas" styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroBodegas}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de sotanos" styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroSotanos}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de apartamentos: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroApartamentos}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de parqueaderos: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroParqueaderos}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="No. de baños: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.numeroBanios}"
                      styleClass="outputTextStyle" />

    </h:panelGrid>
</h:panelGrid>
